🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/analytics/reports \
--header 'Authorization: Bearer <token>'{
"data": {
"reports": [
{
"uniqid": "report_1",
"name": "Revenue weekly",
"type": "revenue",
"frequency": "weekly",
"format": "pdf",
"email": "[email protected]",
"downloadUrl": "/v1/dashboard/analytics/secret/report_1/download"
}
]
}
}Developer API operation for GET /dev/v1/analytics/reports.
curl --request GET \
--url https://api.shoppex.io/dev/v1/analytics/reports \
--header 'Authorization: Bearer <token>'{
"data": {
"reports": [
{
"uniqid": "report_1",
"name": "Revenue weekly",
"type": "revenue",
"frequency": "weekly",
"format": "pdf",
"email": "[email protected]",
"downloadUrl": "/v1/dashboard/analytics/secret/report_1/download"
}
]
}
}